import 'dart:ui';

extension StringExtensions on String {
  Color get parseToColor {
    if (isEmpty || !contains("#")) return const Color.fromARGB(0, 0, 0, 0);
    return Color(int.parse(substring(1, 7), radix: 16) + 0xFF000000);
  }
}
