import 'package:core_encode/src/services/dependencies_service.config.dart';
import 'package:get_it/get_it.dart';
import 'package:injectable/injectable.dart';
import 'package:http/http.dart';
// import 'package:shared_preferences/shared_preferences.dart';

final getIt = GetIt.instance;

@InjectableInit()
Future<GetIt> configureDependenciesCore() async {
  // WidgetsFlutterBinding.ensureInitialized();
  await GetIt.instance.init(environment: Environment.prod);
  // getIt.allowReassignment = true;
  return getIt;
}

@module
abstract class InjectionModule {

  @lazySingleton
  Client get client => Client();

  // @preResolve
  // Future<SharedPreferences> get prefs => SharedPreferences.getInstance();
}